package com.bizzan.bitrade.dao;

import com.bizzan.bitrade.dao.base.BaseDao;
import com.bizzan.bitrade.entity.CurrencyCoin;

import java.util.List;

public interface CurrencyCoinDao extends BaseDao<CurrencyCoin> {

    CurrencyCoin findByCurrency(String currency);

    List<CurrencyCoin> findAllByOrderByCurrencyAsc();
}
